
/* 首页 */
.md26261.md-home-banner .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md26261.md-home-banner .list {
  overflow: hidden;
  position: relative;
}
.md26261.md-home-banner .list .item {
  width: 100%;
  background-position: center;
  background-size: cover;
}
.md26261.md-home-banner .list .item .media-ratio {
  width: 100%;
  padding-top: 44.2708333333%;
}
@media (max-width: 900px) {
  .md26261.md-home-banner .list .item .media-ratio {
    padding-top: 65%;
  }
}
.md26261.md-home-banner .list .item picture {
  display: block;
}
.md26261.md-home-banner .list .item picture img {
  display: block;
  width: 100%;
  height: 100%;
}
.md26261.md-home-banner .list .item .text {
  position: absolute;
  top: 2.8rem;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.md26261.md-home-banner .list .item .text .banner_text {
  color: var(--theme);
}
.md26261.md-home-banner .list .item .text .banner_sub_text {
  color: var(--theme);
}
@media screen and (max-width: 500px) {
  .md26261.md-home-banner .list .item .text .banner_sub_text {
    margin-top: 0.1rem;
  }
}
.md26261.md-home-banner .list .item .text .banner-btn {
  margin-top: 0.45rem;
  background-color: #ffffff;
  width: 140px;
  height: 48px;
  border-radius: 24px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  color: #333333;
  transition: all 0.3s ease;
}
@media screen and (max-width: 1200px) {
  .md26261.md-home-banner .list .item .text .banner-btn {
    width: 100px;
    height: 32px;
    font-size: 12px;
  }
}
.md26261.md-home-banner .list .item .text .banner-btn:hover {
  color: var(--theme);
  background-color: var(--active);
}
@media screen and (max-width: 500px) {
  .md26261.md-home-banner .list .item .text .banner-btn {
    margin-top: 0.2rem;
  }
}
@media screen and (max-width: 750px) {
  .md26261.md-home-banner .list .item .text {
    top: 2.04rem;
  }
}
@media screen and (max-width: 500px) {
  .md26261.md-home-banner .list .item .text {
    top: 1rem;
  }
}
.md26261.md-home-banner .list .swiper-pagination {
  bottom: 0.25rem;
}
.md26261.md-home-banner .list .swiper-pagination .swiper-pagination-bullet {
  width: 30px;
  height: 3px;
  border-radius: 0;
  background-color: var(--theme);
  opacity: 0.5;
  margin: 0 0;
}
.md26261.md-home-banner .list .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  opacity: 1;
}
.md26261.md-home-banner .list .swiper-button-prev {
  width: 12px;
  height: 20px;
  background-size: 12px 20px;
  background-image: url("/static/home/images/banner_left_hover.png");
}
.md26261.md-home-banner .list .swiper-button-prev.swiper-button-disabled {
  background-image: url("/static/home/images/banner_left.png");
}
.md26261.md-home-banner .list .swiper-button-next {
  width: 12px;
  height: 20px;
  background-size: 12px 20px;
  background-image: url("/static/home/images/banner_right_hover.png");
}
.md26261.md-home-banner .list .swiper-button-next.swiper-button-disabled {
  background-image: url("/static/home/images/banner_right.png");
}

.md26265.md-home-products {
  padding: 0.85rem 0 1rem 0;
  position: relative;
}
.md26265.md-home-products .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md26265.md-home-products .page-title {
  text-align: center;
}
.md26265.md-home-products .product-swiper {
  overflow: hidden;
  margin-top: 0.12rem;
}
.md26265.md-home-products .product-swiper .swiper-slide {
  transition: all 0.3s ease;
}
.md26265.md-home-products .product-swiper .swiper-slide a {
  display: block;
  margin: 0.2rem 0.1rem 0.1rem 0.1rem;
}
.md26265.md-home-products .product-swiper .swiper-slide .pic {
  overflow: hidden;
  background:#f1f1f1;
}
.md26265.md-home-products .product-swiper .swiper-slide .pic img {
  display: block;
  width: 100%;
}
.md26265.md-home-products .product-swiper .swiper-slide .text {
  margin-top: 0.25rem;
}
.md26265.md-home-products .product-swiper .swiper-slide .text--prod-name {
  color: var(--active);
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.md26265.md-home-products .product-swiper .swiper-slide .text--price {
  margin-top: 0.09rem;
  display: flex;
  justify-content: flex-start;
}
.md26265.md-home-products .product-swiper .swiper-slide .text--price .original-price {
  color: #666666;
}
.md26265.md-home-products .product-swiper .swiper-slide.discount .text--price .original-price {
  color: #f7390d;
  margin-right: 0.18rem;
}
.md26265.md-home-products .product-swiper .swiper-slide.discount .text--price .discount-price {
  color: #999999;
  text-decoration: line-through;
}
.md26265.md-home-products .product-swiper .swiper-slide:hover a .pic {
  transform: translateY(-0.1rem);
  transition: all 0.3s ease;
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.3);
}
.md26265.md-home-products .product-swiper .product-swiper-pagination {
  margin-top: 0.22rem;
  text-align: center;
}
.md26265.md-home-products .product-swiper .product-swiper-pagination .swiper-pagination-bullet {
  width: 0.1rem;
  height: 0.1rem;
  background: #d9d9d9;
  opacity: 1;
}
.md26265.md-home-products .product-swiper .product-swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  background: var(--active);
}
.md26265.md-home-products .prod-btn {
  background-color: #333333;
  width: 140px;
  height: 48px;
  border-radius: 24px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  color: #ffffff;
  transition: all 0.3s ease;
  border: 1px solid transparent;
  margin: 0.43rem auto 0 auto;
}
@media screen and (max-width: 1200px) {
  .md26265.md-home-products .prod-btn {
    width: 100px;
    height: 32px;
    font-size: 12px;
  }
}
.md26265.md-home-products .prod-btn:hover {
  color: var(--active);
  background-color: var(--theme);
  border-color: var(--active);
}
.md26265.md-home-products .product-swiper-button-prev {
  background-image: url("/static/home/images/prod-left-hover.png");
  background-size: 0.2rem;
  width: 0.2rem;
  height: 0.2rem;
  position: absolute;
  top: 38%;
  left: 1.18rem;
  z-index: 9999;
  cursor: pointer;
}
.md26265.md-home-products .product-swiper-button-prev.swiper-button-disabled {
  background-image: url("/static/home/images/prod-left.png");
}
@media screen and (max-width: 1200px) {
  .md26265.md-home-products .product-swiper-button-prev {
    display: none;
  }
}
.md26265.md-home-products .product-swiper-button-next {
  background-image: url("/static/home/images/prod-right-hover.png");
  background-size: 0.2rem;
  width: 0.2rem;
  height: 0.2rem;
  position: absolute;
  top: 38%;
  right: 1.18rem;
  z-index: 9999;
  cursor: pointer;
}
.md26265.md-home-products .product-swiper-button-next.swiper-button-disabled {
  background-image: url("/static/home/images/prod-right.png");
}
@media screen and (max-width: 1200px) {
  .md26265.md-home-products .product-swiper-button-next {
    display: none;
  }
}

.md26264.md-home-hot-products {
  display: flex;
}
@media screen and (max-width: 700px) {
  .md26264.md-home-hot-products {
    display: block;
  }
}
.md26264.md-home-hot-products .hot-right {
  display: flex;
  flex-direction: column;
}
.md26264.md-home-hot-products .hot-banner {
  height: 8rem;
  flex: 1;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
@media screen and (max-width: 700px) {
  .md26264.md-home-hot-products .hot-banner {
    height: 6rem;
  }
}
.md26264.md-home-hot-products .hot-prod-swiper {
  padding-top: 0.79rem;
  padding-bottom: 0.82rem;
  width: 5.4rem;
  overflow: hidden;
  background-color: #f1f1f1;
}
.md26264.md-home-hot-products .hot-prod-swiper .swiper-slide .name {
  color: var(--active);
  text-align: center;
}
.md26264.md-home-hot-products .hot-prod-swiper .swiper-slide .price {
  margin-top: 0.14rem;
  text-align: center;
  display: flex;
  justify-content: center;
}
.md26264.md-home-hot-products .hot-prod-swiper .swiper-slide .price .o-price {
  margin-right: 0.19rem;
  color: #f7390d;
}
.md26264.md-home-hot-products .hot-prod-swiper .swiper-slide .price .discount-price {
  color: #999999;
  text-decoration: line-through;
}
.md26264.md-home-hot-products .hot-prod-swiper .swiper-slide .pic {
  display: block;
  width: 100%;
  position: relative;
  padding-top: 67.2222222222%;
}
.md26264.md-home-hot-products .hot-prod-swiper .swiper-slide .pic img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.md26264.md-home-hot-products .hot-prod-swiper .swiper-slide .prod-btn {
  background-color: #333333;
  width: 140px;
  height: 48px;
  border-radius: 24px;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  color: #ffffff;
  transition: all 0.3s ease;
  border: 1px solid transparent;
  margin: 0 auto 0 auto;
}
@media screen and (max-width: 1200px) {
  .md26264.md-home-hot-products .hot-prod-swiper .swiper-slide .prod-btn {
    width: 100px;
    height: 32px;
    font-size: 12px;
  }
}
.md26264.md-home-hot-products .hot-prod-swiper .swiper-slide .prod-btn:hover {
  color: var(--active);
  background-color: var(--theme);
  border-color: var(--active);
}
@media screen and (max-width: 700px) {
  .md26264.md-home-hot-products .hot-prod-swiper {
    width: 100%;
  }
}
.md26264.md-home-hot-products .carousel {
  padding: 0 0.6rem;
  background-color: var(--active);
  flex: 1;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.md26264.md-home-hot-products .carousel .hot-prod-swiper-button-prev {
  cursor: pointer;
  background-image: url("/static/home/images/hot-prve-hover.png");
  width: 0.12rem;
  height: 0.2rem;
  background-size: 0.12rem 0.2rem;
}
.md26264.md-home-hot-products .carousel .hot-prod-swiper-button-prev.swiper-button-disabled {
  background-image: url("/static/home/images/hot-prve.png");
}
.md26264.md-home-hot-products .carousel .hot-prod-swiper-button-next {
  cursor: pointer;
  background-image: url("/static/home/images/hot-next-hover.png");
  width: 0.12rem;
  height: 0.2rem;
  background-size: 0.12rem 0.2rem;
}
.md26264.md-home-hot-products .carousel .hot-prod-swiper-button-next.swiper-button-disabled {
  background-image: url("/static/home/images/hot-next.png");
}
.md26264.md-home-hot-products .carousel .hot-prod-swiper-pagination {
  text-align: center;
  color: #929292;
}
.md26264.md-home-hot-products .carousel .hot-prod-swiper-pagination .swiper-pagination-current {
  color: #fff;
}
@media screen and (max-width: 700px) {
  .md26264.md-home-hot-products .carousel {
    padding: 0.6rem;
  }
  .md26264.md-home-hot-products .carousel .hot-prod-swiper-button-prev {
    width: 0.24rem;
    height: 0.4rem;
    background-size: 0.24rem 0.4rem;
  }
  .md26264.md-home-hot-products .carousel .hot-prod-swiper-button-next {
    width: 0.24rem;
    height: 0.4rem;
    background-size: 0.24rem 0.4rem;
  }
}

.md26262.md-home-category {
  padding: 0.84rem 0 1rem 0;
}
.md26262.md-home-category .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md26262.md-home-category .page-title {
  text-align: center;
}
.md26262.md-home-category .category-content-grid {
  margin-top: 0.33rem;
  display: flex;
}
.md26262.md-home-category .category-content-grid .content-left {
  flex: 1;
}
.md26262.md-home-category .category-content-grid .content-left .top {
  position: relative;
}
.md26262.md-home-category .category-content-grid .content-left .top .pic {
  display: block;
  overflow: hidden;
  padding-top: 42%;
  position: relative;
}
.md26262.md-home-category .category-content-grid .content-left .top .pic img {
  transition: all 0.3s ease;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.md26262.md-home-category .category-content-grid .content-left .top .text {
  position: absolute;
  bottom: 0.36rem;
  left: 0.29rem;
  color: var(--theme);
}
.md26262.md-home-category .category-content-grid .content-left .top:hover .pic img {
  transition: all 0.3s ease;
  transform: scale(1.1);
}
.md26262.md-home-category .category-content-grid .content-left .bottom {
  margin-top: 0.3rem;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 0.3rem;
}
.md26262.md-home-category .category-content-grid .content-left .bottom .bot-left, .md26262.md-home-category .category-content-grid .content-left .bottom .bot-right {
  position: relative;
}
.md26262.md-home-category .category-content-grid .content-left .bottom .bot-left .pic, .md26262.md-home-category .category-content-grid .content-left .bottom .bot-right .pic {
  overflow: hidden;
  padding-top: 64.0495867769%;
  position: relative;
}
.md26262.md-home-category .category-content-grid .content-left .bottom .bot-left .pic img, .md26262.md-home-category .category-content-grid .content-left .bottom .bot-right .pic img {
  transition: all 0.3s ease;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.md26262.md-home-category .category-content-grid .content-left .bottom .bot-left .text, .md26262.md-home-category .category-content-grid .content-left .bottom .bot-right .text {
  position: absolute;
  bottom: 0.36rem;
  left: 0.29rem;
  color: var(--theme);
}
.md26262.md-home-category .category-content-grid .content-left .bottom .bot-left:hover .pic img, .md26262.md-home-category .category-content-grid .content-left .bottom .bot-right:hover .pic img {
  transition: all 0.3s ease;
  transform: scale(1.1);
}
.md26262.md-home-category .category-content-grid .content-right {
  margin-left: 0.3rem;
  position: relative;
  width: 35.625%;
}
.md26262.md-home-category .category-content-grid .content-right .pic {
  display: block;
  overflow: hidden;
  padding-top: 133.3333333333%;
  position: relative;
}
.md26262.md-home-category .category-content-grid .content-right .pic img {
  transition: all 0.3s ease;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.md26262.md-home-category .category-content-grid .content-right .text {
  position: absolute;
  bottom: 0.36rem;
  left: 0.29rem;
  color: var(--theme);
}
.md26262.md-home-category .category-content-grid .content-right:hover .pic img {
  transition: all 0.3s ease;
  transform: scale(1.1);
}
@media screen and (max-width: 700px) {
  .md26262.md-home-category .category-content-grid {
    display: block;
  }
  .md26262.md-home-category .category-content-grid .content-right {
    margin-top: 0.3rem;
    margin-left: 0;
    width: 100%;
  }
}

.md26266.md-home-hot-sales {
  padding: 0.84rem 0 1rem 0;
  background-color: #f1f1f1;
}
.md26266.md-home-hot-sales .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md26266.md-home-hot-sales .page-title {
  text-align: center;
}
.md26266.md-home-hot-sales .cate-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 0.3rem;
  margin-top: 0.3rem;
}
.md26266.md-home-hot-sales .cate-list--item {
  transition: all 0.3s ease;
  background-color: #fff;
}
.md26266.md-home-hot-sales .cate-list--item a {
  display: flex;
}
.md26266.md-home-hot-sales .cate-list--item .pic {
  width: 52%;
}
.md26266.md-home-hot-sales .cate-list--item .pic img {
  display: block;
  width: 100%;
}
.md26266.md-home-hot-sales .cate-list--item .text {
  flex: 1;
  margin-top: 0.65rem;
  padding-right: 0.49rem;
}
.md26266.md-home-hot-sales .cate-list--item .text .name {
  color: var(--active);
  line-height: 0.28rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.md26266.md-home-hot-sales .cate-list--item .text .price {
  margin-top: 0.075rem;
  display: flex;
}
.md26266.md-home-hot-sales .cate-list--item .text .price .o-price {
  margin-right: 0.19rem;
  color: #f7390d;
}
.md26266.md-home-hot-sales .cate-list--item .text .price .discount-price {
  color: #999999;
  text-decoration: line-through;
}
.md26266.md-home-hot-sales .cate-list--item:hover {
  transform: translateY(-0.1rem);
  box-shadow: 0 0 0.1rem rgba(0, 0, 0, 0.3);
  transition: all 0.3s ease;
}
@media screen and (max-width: 1200px) {
  .md26266.md-home-hot-sales .cate-list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0.3rem;
  }
}
@media screen and (max-width: 700px) {
  .md26266.md-home-hot-sales .cate-list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 0.3rem;
  }
}

.md26263.md-home-subscribe {
  height: 3rem;
  overflow: hidden;
  background-size: cover;
  background-position: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}
.md26263.md-home-subscribe .title {
  color: #f0f1f2;
}
.md26263.md-home-subscribe form {
  width: 7.85rem;
  margin: 0.25rem auto 0 auto;
  height: 0.66rem;
  background-color: #fff;
  padding: 0.06rem;
  box-sizing: border-box;
  display: flex;
}
.md26263.md-home-subscribe form input {
  display: block;
  outline: none;
  border: none;
  flex: 1;
  height: 100%;
  margin: 0 0.22rem;
}
.md26263.md-home-subscribe form button {
  display: block;
  width: 1.68rem;
  height: 0.54rem;
  background-color: #000;
  color: #fff;
  cursor: pointer;
  border: none;
}
@media screen and (max-width: 1200px) {
  .md26263.md-home-subscribe {
    padding: 1rem 0;
    height: auto;
  }
  .md26263.md-home-subscribe form {
    width: 100%;
    max-width: 80%;
    height: 0.8rem;
    max-width: 80%;
  }
  .md26263.md-home-subscribe form button {
    height: 100%;
  }
}
